<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_minghun_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1480},{354,148}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{33,2},{354,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_minghun_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,592},{360,148}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{30,2},{360,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_minghun_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,444},{360,148}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{30,2},{360,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_minghun_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,296},{360,148}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{30,2},{360,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_minghun_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1036},{358,148}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{31,2},{358,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_minghun_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,888},{358,148}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{31,2},{358,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_minghun_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,148},{360,148}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{30,2},{360,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_minghun_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1628},{352,148}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{34,2},{352,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_minghun_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1332},{354,148}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{33,2},{354,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_minghun_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{360,148}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{30,2},{360,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_minghun_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1184},{356,148}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{32,2},{356,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_minghun_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,740},{358,148}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{31,2},{358,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_title_minghundalao0.pvr.ccz</string>
            <key>size</key>
            <string>{360,1776}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:9558ed823df12cf8bd1062c30032d20a:1/1$</string>
            <key>textureFileName</key>
            <string>effect_title_minghundalao0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
